@echo off
cls

echo.
echo Duke Nukem Red Alert
echo.
echo by The Commander
echo.
echo © Bluehell Productions
echo © Westwood Studios
echo © Other People

EDuke32.exe -game_dir RA -connect 124.198.171.197